@charset "utf-8";
/* CSS Document */

@font-face {
	  font-family: 'Frutiger-Light';
	  src: url('frutigerlight.eot');
	  src: url('frutigerlight.eot?#iefix') format('embedded-opentype'),
			   url('frutigerlight.woff') format('woff'),
			   url('frutigerlight.ttf') format('truetype'),
			   url('frutigerlight.svg#frutigerlight') format('svg');
	  font-weight: normal;
	  font-style: normal;
}

/* FONTS */

@font-face {
	font-family: 'HelveticaLTStd-Cond';
	src: url('helveticaltstd-cond-webfont.eot');
	src: url('helveticaltstd-cond-webfont.eot?#iefix') format('embedded-opentype'),
			 url('helveticaltstd-cond-webfont.woff') format('woff'),
			 url('helveticaltstd-cond-webfont.ttf') format('truetype'),
			 url('helveticaltstd-cond-webfont.svg#helveticaltstd-cond-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'frutigerlight';
    src: url('frutigerlight.eot');
    src: url('frutigerlight.eot?#iefix') format('embedded-opentype'),
         url('frutigerlight.woff') format('woff'),
         url('frutigerlight.ttf') format('truetype'),
         url('frutigerlight.svg#frutigerlight') format('svg');
    font-weight: normal;
    font-style: normal;

}